Splunk Phantom

When will support for Splunk 8.x be added.

Engager

Is there any timeline for support in Splunk 8.
Having installed the latest version available - 2.7.5 I just get an 'Internal server error' when trying to create a new server.

Labels (2)
0 Karma
1 Solution

Path Finder

Path Finder